<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Real Estate | Dự án xây dựng</title>

  <!-- Google Font: Source Sans Pro -->
  <link rel="stylesheet"
    href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,700&display=fallback">
  <!-- Font Awesome -->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.css">
  <!-- DataTables -->
  <link rel="stylesheet" href="plugins/datatables-bs4/css/dataTables.bootstrap4.min.css">
  <link rel="stylesheet" href="plugins/datatables-responsive/css/responsive.bootstrap4.min.css">
  <link rel="stylesheet" href="plugins/datatables-buttons/css/buttons.bootstrap4.min.css">
  <!-- Theme style -->
  <link rel="stylesheet" href="dist/css/adminlte.min.css">
  <link rel="stylesheet" href="dist/css/home24h.min.css">
  <!-- Css -->
  <link rel="stylesheet" href="css/style.css">
</head>

<body class="hold-transition sidebar-mini">
  <!-- Site wrapper -->
  <div class="wrapper">
    <!-- Navbar -->
    <nav class="main-header navbar navbar-expand navbar-blue navbar-dark border-bottom-0">
      <div class="container-fluid">
        <!-- Left navbar links -->
        <ul id="ew-navbar" class="navbar-nav">
          <li class="nav-item d-block">
            <a class="nav-link" data-widget="pushmenu" data-enable-remember="true"><i
                class="fas fa-bars ew-icon"></i></a>
          </li>
          <a class="navbar-brand d-none" href="#">
            <span class="brand-text">Home24h</span>
          </a>
        </ul>
        <!-- Right navbar links -->
        <ul class="navbar-nav ml-auto">
          <!-- Navbar Search -->
          <li class="nav-item">
            <a class="nav-link" data-widget="navbar-search" href="#" role="button" title="Search">
              <i class="fas fa-search"></i>
            </a>
            <div class="navbar-search-block" style="display: none;">
              <form class="form-inline">
                <div class="input-group input-group-sm">
                  <input class="form-control form-control-navbar" type="search" placeholder="Search"
                    aria-label="Search">
                  <div class="input-group-append">
                    <button class="btn btn-navbar" type="submit">
                      <i class="fas fa-search"></i>
                    </button>
                    <button class="btn btn-navbar" type="button" data-widget="navbar-search">
                      <i class="fas fa-times"></i>
                    </button>
                  </div>
                </div>
              </form>
            </div>
          </li>
          <!-- Navbar Login -->
          <li class="nav-item">
            <a class="nav-link" href="#" title="Login">
              <i class="fas fa-sign-in-alt"></i>
            </a>
          </li>
        </ul>
      </div>
    </nav>
    <!-- /.navbar -->

    <!-- Main Sidebar Container -->
    <aside class="main-sidebar sidebar-dark-primary elevation-4">
      <!-- Brand Logo -->
      <a href="#" class="brand-link">
        <img src="dist/img/AdminLTELogo.png" alt="AdminLTE Logo" class="brand-image img-circle elevation-3"
          style="opacity: .8">
        <span class="brand-text font-weight-light">Home24h</span>
      </a>

      <!-- Sidebar -->
      <div class="sidebar sidebar-scroll">
        <!-- Sidebar user (optional) -->
        <div class="user-panel mt-3 pb-3 mb-3 d-flex">
          <div class="image">
            <img src="dist/img/user-anhlt.png" class="img-circle elevation-2" alt="User Image">
          </div>
          <div class="info">
            <a href="#" class="d-block">Anhlt</a>
          </div>
        </div>
        <!-- Sidebar Menu -->
        <nav class="mt-2">
          <ul class="nav nav-pills nav-sidebar flex-column" data-widget="treeview" role="menu" data-accordion="false">
            <!-- Add icons to the links using the .nav-icon class
                 with font-awesome or any other icon font library -->
            <li class="nav-item">
              <a href="address-map.html" class="nav-link">
                <i class="fas fa-map-marked-alt"></i>&nbsp;&nbsp;
                <p>Địa chỉ tọa độ</p>
              </a>
            </li>
            <li class="nav-item">
              <a href="master-layout.html" class="nav-link">
                <i class="fas fa-layer-group"></i>&nbsp;&nbsp;
                <p>Mặt bằng tầng</p>
              </a>
            </li>
            <li class="nav-item">
              <a href="construction-contractor.html" class="nav-link">
                <i class="fas fa-hard-hat"></i>&nbsp;&nbsp;
                <p>Nhà thầu xây dựng</p>
              </a>
            </li>
            <li class="nav-item">
              <a href="design-unit.html" class="nav-link">
                <i class="fas fa-drafting-compass"></i>&nbsp;&nbsp;
                <p>Đơn vị thiết kế</p>
              </a>
            </li>
            <li class="nav-item">
              <a href="investor.html" class="nav-link">
                <i class="fas fa-user-tie"></i>&nbsp;&nbsp;
                <p>Nhà đầu tư</p>
              </a>
            </li>
            <li class="nav-item">
              <a href="region-link.html" class="nav-link">
                <i class="fas fa-route"></i>&nbsp;&nbsp;
                <p>Kết nối vùng</p>
              </a>
            </li>
            <li class="nav-item">
              <a href="unility.html" class="nav-link">
                <i class="fas fa-swimming-pool"></i>&nbsp;&nbsp;
                <p>Tiện ích</p>
              </a>
            </li>
            <li class="nav-item">
              <a href="customer.html" class="nav-link">
                <i class="fas fa-user-friends"></i>&nbsp;&nbsp;
                <p>Khách hàng</p>
              </a>
            </li>
            <li class="nav-item">
              <a href="project.html" class="nav-link">
                <i class="fas fa-user"></i>&nbsp;&nbsp;
                <p>Người dùng</p>
              </a>
            </li>
            <li class="nav-item">
              <a href="project.html" class="nav-link active">
                <i class="fas fa-building"></i>&nbsp;&nbsp;
                <p>Dự án xây dựng</p>
              </a>
            </li>
            <li class="nav-item has-treeview">
              <a href="#" class="nav-link">
                <i class="fas fa-folder-plus"></i>&nbsp;&nbsp;
                <p>Địa chính<i class="right fas fa-angle-left"></i></p>
              </a>
              <ul class="nav nav-treeview">
                <li class="nav-item pl-4">
                  <a href="province.html" class="nav-link">
                    <i class="fas fa-city"></i>&nbsp;&nbsp;
                    <p>Tỉnh thành</p>
                  </a>
                </li>
                <li class="nav-item pl-4">
                  <a href="district.html" class="nav-link">
                    <i class="fa-solid fa-building-circle-arrow-right"></i>&nbsp;&nbsp;
                    <p>Quận huyện</p>
                  </a>
                </li>
                <li class="nav-item pl-4">
                  <a href="ward.html" class="nav-link">
                    <i class="fa-solid fa-church"></i>&nbsp;&nbsp;
                    <p>Phường xã</p>
                  </a>
                </li>
                <li class="nav-item pl-4">
                  <a href="street.html" class="nav-link">
                    <i class="fa-solid fa-road"></i>&nbsp;&nbsp;
                    <p>Đường phố</p>
                  </a>
                </li>
              </ul>
            </li>
            <li class="nav-item">
              <a href="real-estate.html" class="nav-link">
                <i class="fa-solid fa-tree-city"></i>&nbsp;&nbsp;
                <p>Thông tin BĐS</p>
              </a>
            </li>
          </ul>
        </nav>
        <!-- /.sidebar-menu -->
      </div>

      <!-- /.sidebar -->
    </aside>
    <!-- Content Wrapper. Contains page content -->
    <div class="content-wrapper">
      <!-- Content Header (Page header) -->
      <section class="content-header">
        <div class="container-fluid">
          <div class="row mb-2">
            <div class="col-sm-6">
              <h1>Dự án xây dựng</h1>
            </div>
            <div class="col-sm-6">
              <ol class="breadcrumb float-sm-right">
                <li class="breadcrumb-item"><a href="#"><i class="fas fa-home"></i></a></li>
                <li class="breadcrumb-item active">Dự án xây dựng</li>
              </ol>
            </div>
          </div>
        </div><!-- /.container-fluid -->
      </section>

      <!-- Main content -->
      <div class="container-fluid">
        <div class="form-group">
          <button class="btn btn-success btn-sm" id="btn-add-new-project"><i class="fa fa-plus"></i>&nbsp;
            New Project</button>
        </div>
      </div>
      <div class="container-fluid">
        <div class="table-responsive">
          <table id="project-table" class="table table-bordered table-striped table-hover table-sm">
            <thead>
              <tr>
                <th>ID</th>
                <th>Tên dự án</th>
                <th>Tỉnh thành</th>
                <th>Quận huyện</th>
                <th>Vĩ độ - lat</th>
                <th>Kinh độ - lng</th>
                <th>Tổng diện tích dự án</th>
                <th>Diện tích xây dựng</th>
                <th>Số toà nhà</th>
                <th>Số căn hộ</th>
                <th>Chủ đầu tư</th>
                <th>Nhà thầu xây dựng</th>
                <th>Đơn vị thiết kế</th>
                <th>Hành động</th>
              </tr>
            </thead>
          </table>
        </div>
      </div>
      <!-- vùng modal -->
      <!-- Create modal -->
      <div>
        <div id="create-project-modal" class="modal fade" tabindex="-1">
          <div class="modal-dialog">
            <div class="modal-content">
              <div class="modal-header">
                <h5 id="h5-modal-title" class="modal-title">Create new project</h5>
                <button class="close" data-dismiss="modal">&times;</button>
              </div>
              <div class="modal-body">
                <form>
                  <div class="row form-group">
                    <label class="col-form-label col-sm-3">Tên dự án</label>
                    <div class="col-sm-9">
                      <input type="text" id="inp-create-project-name" placeholder="Tên dự án" class="form-control">
                    </div>
                  </div>
                  <div class="row form-group">
                    <label class="col-form-label col-sm-3">Tỉnh thành</label>
                    <div class="col-sm-9">
                      <input type="text" id="inp-create-project-provinceId" placeholder="Tỉnh thành"
                        class="form-control">
                    </div>
                  </div>
                  <div class="row form-group">
                    <label class="col-form-label col-sm-3">Quận huyện</label>
                    <div class="col-sm-9">
                      <input type="text" id="inp-create-project-districtId" placeholder="Quận huyện"
                        class="form-control">
                    </div>
                  </div>
                  <div class="row form-group">
                    <label class="col-form-label col-sm-3">Vĩ độ- lat</label>
                    <div class="col-sm-9">
                      <input type="text" id="inp-create-project-lat" placeholder="Vĩ độ- lat" class="form-control">
                    </div>
                  </div>
                  <div class="row form-group">
                    <label class="col-form-label col-sm-3">Kinh độ-lng</label>
                    <div class="col-sm-9">
                      <input type="text" id="inp-create-project-lng" placeholder="Kinh độ-lng" class="form-control">
                    </div>
                  </div>
                  <div class="row form-group">
                    <label class="col-form-label col-sm-3">Địa chỉ</label>
                    <div class="col-sm-9">
                      <input type="text" id="inp-create-project-address" placeholder="Địa chỉ" class="form-control">
                    </div>
                  </div>
                  <div class="row form-group">
                    <label class="col-form-label col-sm-3">Slogan</label>
                    <div class="col-sm-9">
                      <input type="text" id="inp-create-project-slogan" placeholder="Slogan" class="form-control">
                    </div>
                  </div>
                  <div class="row form-group">
                    <label class="col-form-label col-sm-3">Mô tả dự án</label>
                    <div class="col-sm-9">
                      <textarea type="text" id="inp-create-project-description" placeholder="Mô tả dự án"
                        class="form-control">
                      </textarea>
                    </div>
                  </div>
                  <div class="row form-group">
                    <label class="col-form-label col-sm-3">Tổng diện tích dự án</label>
                    <div class="col-sm-9">
                      <input type="text" id="inp-create-project-acreage" placeholder="Tổng diện tích dự án"
                        class="form-control">
                    </div>
                  </div>
                  <div class="row form-group">
                    <label class="col-form-label col-sm-3">Diện tích xây dựng</label>
                    <div class="col-sm-9">
                      <input type="text" id="inp-create-project-constructArea" placeholder="Diện tích xây dựng"
                        class="form-control">
                    </div>
                  </div>
                  <div class="row form-group">
                    <label class="col-form-label col-sm-3">Số tòa nhà</label>
                    <div class="col-sm-9">
                      <input type="text" id="inp-create-project-numBlock" placeholder="Số tòa nhà" class="form-control">
                    </div>
                  </div>
                  <div class="row form-group">
                    <label class="col-form-label col-sm-3">Số tầng</label>
                    <div class="col-sm-9">
                      <input type="text" id="inp-create-project-numFloors" placeholder="Số tầng" class="form-control">
                    </div>
                  </div>
                  <div class="row form-group">
                    <label class="col-form-label col-sm-3 not-blank">Số căn hộ</label>
                    <div class="col-sm-9">
                      <input type="text" id="inp-create-project-numApartment" placeholder="Số căn hộ"
                        class="form-control">
                    </div>
                  </div>
                  <div class="row form-group">
                    <label class="col-form-label col-sm-3">Diện tích căn hộ</label>
                    <div class="col-sm-9">
                      <input type="text" id="inp-create-project-apartmentArea" placeholder="Diện tích căn hộ"
                        class="form-control">
                    </div>
                  </div>
                  <div class="row form-group">
                    <label class="col-form-label col-sm-3 not-blank">Chủ đầu tư</label>
                    <div class="col-sm-9">
                      <input type="text" id="inp-create-project-investor" placeholder="Chủ đầu tư" class="form-control">
                    </div>
                  </div>
                  <div class="row form-group">
                    <label class="col-form-label col-sm-3">Nhà thầu xây dựng</label>
                    <div class="col-sm-9">
                      <input type="text" id="inp-create-project-constructionContractor" placeholder="Nhà thầu xây dựng"
                        class="form-control">
                    </div>
                  </div>
                  <div class="row form-group">
                    <label class="col-form-label col-sm-3">Đơn vị thiết kế</label>
                    <div class="col-sm-9">
                      <input type="text" id="inp-create-project-designUnit" placeholder="Đơn vị thiết kế"
                        class="form-control">
                    </div>
                  </div>
                  <div class="row form-group">
                    <label class="col-form-label col-sm-3 not-blank">Tiện ích dự án</label>
                    <div class="col-sm-9">
                      <input type="text" id="inp-create-project-utilities" placeholder="Tiện ích dự án"
                        class="form-control">
                    </div>
                  </div>
                  <div class="row form-group">
                    <label class="col-form-label col-sm-3 not-blank">Kết nối vùng</label>
                    <div class="col-sm-9">
                      <input type="text" id="inp-create-project-regionLink" placeholder="Kết nối vùng"
                        class="form-control">
                    </div>
                  </div>
                  <div class="row form-group">
                    <label class="col-form-label col-sm-3">Photo</label>
                    <div class="col-sm-9">
                      <div class="custom-file">
                        <input type="file" class="custom-file-input" id="inp-create-project-photo">
                        <label class="custom-file-label">Choose file</label>
                      </div>
                    </div>
                  </div>
                </form>
              </div>
              <div class="modal-footer">
                <button id="btn-create-project" class="btn btn-primary">Insert</button>
                <button id="btn-create-cancel" class="btn btn-secondary" data-dismiss="modal">Cancel</button>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!-- Update modal -->
      <div>
        <div id="update-project-modal" class="modal fade" tabindex="-1">
          <div class="modal-dialog">
            <div class="modal-content">
              <div class="modal-header">
                <h5 id="h5-modal-title" class="modal-title">Update project</h5>
                <button class="close" data-dismiss="modal">&times;</button>
              </div>
              <div class="modal-body">
                <form>
                  <div class="row form-group">
                    <label class="col-form-label col-sm-3">Id</label>
                    <div class="col-sm-9">
                      <input type="text" id="inp-update-project-id" class="form-control" readonly>
                    </div>
                  </div>
                  <div class="row form-group">
                    <label class="col-form-label col-sm-3">Tên dự án</label>
                    <div class="col-sm-9">
                      <input type="text" id="inp-update-project-name" placeholder="Tên dự án" class="form-control">
                    </div>
                  </div>
                  <div class="row form-group">
                    <label class="col-form-label col-sm-3">Tỉnh thành</label>
                    <div class="col-sm-9">
                      <input type="text" id="inp-update-project-provinceId" placeholder="Tỉnh thành"
                        class="form-control">
                    </div>
                  </div>
                  <div class="row form-group">
                    <label class="col-form-label col-sm-3">Quận huyện</label>
                    <div class="col-sm-9">
                      <input type="text" id="inp-update-project-districtId" placeholder="Quận huyện"
                        class="form-control">
                    </div>
                  </div>
                  <div class="row form-group">
                    <label class="col-form-label col-sm-3">Vĩ độ- lat</label>
                    <div class="col-sm-9">
                      <input type="text" id="inp-update-project-lat" placeholder="Vĩ độ- lat" class="form-control">
                    </div>
                  </div>
                  <div class="row form-group">
                    <label class="col-form-label col-sm-3">Kinh độ-lng</label>
                    <div class="col-sm-9">
                      <input type="text" id="inp-update-project-lng" placeholder="Kinh độ-lng" class="form-control">
                    </div>
                  </div>
                  <div class="row form-group">
                    <label class="col-form-label col-sm-3">Địa chỉ</label>
                    <div class="col-sm-9">
                      <input type="text" id="inp-update-project-address" placeholder="Địa chỉ" class="form-control">
                    </div>
                  </div>
                  <div class="row form-group">
                    <label class="col-form-label col-sm-3">Slogan</label>
                    <div class="col-sm-9">
                      <input type="text" id="inp-update-project-slogan" placeholder="Slogan" class="form-control">
                    </div>
                  </div>
                  <div class="row form-group">
                    <label class="col-form-label col-sm-3">Mô tả dự án</label>
                    <div class="col-sm-9">
                      <textarea type="text" id="inp-update-project-description" placeholder="Mô tả dự án"
                        class="form-control">
                      </textarea>
                    </div>
                  </div>
                  <div class="row form-group">
                    <label class="col-form-label col-sm-3">Tổng diện tích dự án</label>
                    <div class="col-sm-9">
                      <input type="text" id="inp-update-project-acreage" placeholder="Tổng diện tích dự án"
                        class="form-control">
                    </div>
                  </div>
                  <div class="row form-group">
                    <label class="col-form-label col-sm-3">Diện tích xây dựng</label>
                    <div class="col-sm-9">
                      <input type="text" id="inp-update-project-constructArea" placeholder="Diện tích xây dựng"
                        class="form-control">
                    </div>
                  </div>
                  <div class="row form-group">
                    <label class="col-form-label col-sm-3">Số tòa nhà</label>
                    <div class="col-sm-9">
                      <input type="text" id="inp-update-project-numBlock" placeholder="Số tòa nhà" class="form-control">
                    </div>
                  </div>
                  <div class="row form-group">
                    <label class="col-form-label col-sm-3">Số tầng</label>
                    <div class="col-sm-9">
                      <input type="text" id="inp-update-project-numFloors" placeholder="Số tầng" class="form-control">
                    </div>
                  </div>
                  <div class="row form-group">
                    <label class="col-form-label col-sm-3 not-blank">Số căn hộ</label>
                    <div class="col-sm-9">
                      <input type="text" id="inp-update-project-numApartment" placeholder="Số căn hộ"
                        class="form-control">
                    </div>
                  </div>
                  <div class="row form-group">
                    <label class="col-form-label col-sm-3">Diện tích căn hộ</label>
                    <div class="col-sm-9">
                      <input type="text" id="inp-update-project-apartmentArea" placeholder="Diện tích căn hộ"
                        class="form-control">
                    </div>
                  </div>
                  <div class="row form-group">
                    <label class="col-form-label col-sm-3 not-blank">Chủ đầu tư</label>
                    <div class="col-sm-9">
                      <input type="text" id="inp-update-project-investor" placeholder="Chủ đầu tư" class="form-control">
                    </div>
                  </div>
                  <div class="row form-group">
                    <label class="col-form-label col-sm-3">Nhà thầu xây dựng</label>
                    <div class="col-sm-9">
                      <input type="text" id="inp-update-project-constructionContractor" placeholder="Nhà thầu xây dựng"
                        class="form-control">
                    </div>
                  </div>
                  <div class="row form-group">
                    <label class="col-form-label col-sm-3">Đơn vị thiết kế</label>
                    <div class="col-sm-9">
                      <input type="text" id="inp-update-project-designUnit" placeholder="Đơn vị thiết kế"
                        class="form-control">
                    </div>
                  </div>
                  <div class="row form-group">
                    <label class="col-form-label col-sm-3 not-blank">Tiện ích dự án</label>
                    <div class="col-sm-9">
                      <input type="text" id="inp-update-project-utilities" placeholder="Tiện ích dự án"
                        class="form-control">
                    </div>
                  </div>
                  <div class="row form-group">
                    <label class="col-form-label col-sm-3 not-blank">Kết nối vùng</label>
                    <div class="col-sm-9">
                      <input type="text" id="inp-update-project-regionLink" placeholder="Kết nối vùng"
                        class="form-control">
                    </div>
                  </div>
                  <div class="row form-group">
                    <label class="col-form-label col-sm-3">Photo</label>
                    <div class="col-sm-9">
                      <div class="custom-file">
                        <input type="file" class="custom-file-input" id="inp-update-project-photo">
                        <label class="custom-file-label" id="file-label">Choose file</label>
                      </div>
                    </div>
                  </div>
                </form>
              </div>
              <div class="modal-footer">
                <button id="btn-update-project" class="btn btn-primary">Save</button>
                <button id="btn-update-cancel" class="btn btn-secondary" data-dismiss="modal">Cancel</button>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!-- Delete modal -->
      <div>
        <div class="modal fade" tabindex="-1" id="delete-project-modal">
          <div class="modal-dialog">
            <div class="modal-content">
              <div class="modal-header">
                <h5 class="modal-title" id="h5-modal-title">Project Delete Confirmation</h5>
                <button class="close" data-dismiss="modal">&times;</button>
              </div>
              <div class="modal-body">
                <label>Bạn có chắc chắn muốn xóa dự án này không?</label>
              </div>
              <div class="modal-footer">
                <button class="btn btn-danger" id="btn-confirm-delete-project">Confirm</button>
                <button class="btn btn-secondary" data-dismiss="modal">Cancel</button>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!-- /.content -->
    </div>
    <!-- /.content-wrapper -->
    <footer class="main-footer">
      <div class="float-right d-none d-sm-block">
        <b>Version</b> 3.2.0
      </div>
      ©2023 Home24h, Jsc. All rights reserved.
    </footer>
  </div>
  <!-- ./wrapper -->

  <!-- jQuery -->
  <script src="plugins/jquery/jquery.min.js"></script>
  <!-- jQuery UI 1.11.4 -->
  <script src="plugins/jquery-ui/jquery-ui.min.js"></script>
  <!-- Bootstrap 4 -->
  <script src="plugins/bootstrap/js/bootstrap.bundle.min.js"></script>
  <!-- DataTables  & Plugins -->
  <script src="plugins/datatables/jquery.dataTables.min.js"></script>
  <script src="plugins/datatables-bs4/js/dataTables.bootstrap4.min.js"></script>
  <!-- AdminLTE App -->
  <script src="dist/js/adminlte.min.js"></script>
  <script src="./src/project.js"></script>
</body>

</html>